<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['packing']) $packing=$_GET['packing']; else $packing=$_POST['packing'];
if($_GET['agrupacion']) $agrupacion=$_GET['agrupacion']; else $agrupacion=$_POST['agrupacion'];
if($_GET['esCaja']) $esCaja=$_GET['esCaja']; else $esCaja=$_POST['esCaja'];
if($_GET['tipo']) $tipo=$_GET['tipo']; else $tipo=$_POST['tipo'];



$peticion='SGAPackingListPalet#'.$_SESSION['orden']['Empresa'].'#'.$_SESSION['usuario']['Usuario'].'#ASOCIARAPELO#'.$packing.';'.$agrupacion.';'.$esCaja.';'.$tipo;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

echo $resultado[0]['Error'];

?>